rem Batch uruchamiajcy wszystkie metody rozwizywania modelu VMI
rem wymaga by solver GLPK (glpsol.exe) by w tym samym katalogu,
rem lub przypisania do zmiennej HOME cieki dostpu do solvera GLPK.
rem
set HOME="."
rem
rem Wygenerowanie losowych danych
%HOME%\glpsol.exe --tmlim 300 --seed 1 --model VMI_Dane.mod --data VMI_06.dat --output VMI_Dane.out --display VMI_Dane.dis --log VMI_Dane.log
rem 
rem Metoda monolityczna
%HOME%\glpsol.exe --tmlim 300 --seed 1 --model VMI_M.mod --data VMI_06.dat --output VMI_M.out --display VMI_M.dis --log VMI_M.log
rem
rem Metoda tradycyjna
%HOME%\glpsol.exe --tmlim 300 --seed 1 --model VMI_D.mod --data VMI_06.dat --output VMI_D.out --display VMI_D.dis --log VMI_D.log
%HOME%\glpsol.exe --tmlim 300 --seed 1 --model VMI_D_P.mod --data VMI_06.dat --output VMI_D_P.out --display VMI_D_P.dis --log VMI_D_P.log
rem
rem Metoda sekwencyjna
%HOME%\glpsol.exe --tmlim 300 --seed 1 --model VMI_P.mod --data VMI_06.dat --output VMI_P.out --display VMI_P.dis --log VMI_P.log
%HOME%\glpsol.exe --tmlim 300 --seed 1 --model VMI_P_D.mod --data VMI_06.dat --output VMI_P_D.out --display VMI_P_D.dis --log VMI_P_D.log
